{% extends "logged_in.html" %}

{% block content %}
<h1>Admin</h1>

<h2>System Fonts</h2>
<table class="table">
{% for font in fonts %}
    <tr>
        <th rowspan="{{ font.files|length|add:1 }}">{{ font.family }}</th>
        <td colspan="2" style="font-family: {{ font.family }}">The quick brown fox jumps over the lazy dog</td>
    </tr>
    {% for styles, file in font.files.items %}
        <tr>
            <td>{{ styles|join:" " }}</td>
            <td>{{ file }}</td>
        </tr>
    {% endfor %}
{% endfor %}
</table>
{% endblock %}

